#sticky img {
	padding: 0 !important;
}

.cb_template .form-control-plaintext{
	color:#fff;
	font-size:1.6rem;}

.cb_template {font-size:1.5rem;}

#t3-footer > div > div > div:nth-child(1){
	width:100% !important;
}


.itemid-261 h1 {
	font-size: 32px !important;
}
@media screen and (max-width: 1460px) {
	.itemid-261 h1 {
		font-size: 24px !important;
	}
}

.logo-sparkey{margin-top: -250px; margin-left: -50px; }

@media screen and (min-width: 768px){

.testspark .article_image-wrapper .article_image-image-holder::before{
  
   background-image: linear-gradient(to right, rgba(39, 40, 122, 0.95), rgba(39, 40, 122, 0.95) 6.5%, rgba(39, 40, 122, 0.7) 58%, rgba(39, 40, 122, 0) 75%) !important;
   }
   .logo-sparkey{margin-top: -850px; margin-left: -50px; }

}

.testspark .article-title  {
    display: none;
}

.testspark .article_image-wrapper .article_image-image-holder::before{
  
   background-image: linear-gradient(to right, rgba(39, 40, 122, 0.95), rgba(39, 40, 122, 0.95) 6.5%, rgba(39, 40, 122, 0.7) 58%, rgba(39, 40, 122, 0) 75%) !important;
   }

.testspark .moduletable_quote{}